Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005928TestLinkTest Execute - Export Test Planpublic2013-09-18 08:432013-11-17 09:53
Reporterfman 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.8 (2013 Q3 - bug fixing) 
Fixed in Version1.9.9 (2013 Q4 - bug fixing) 
Summary0005928: Export Test Plan with Platforms generate xml with no info
DescriptionExport Test Plan with Platforms generate xml with no info
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
has duplicate 0005941closedfman Fatal error when export to results import 
child of 0005897closedfman Availables hot-fixes for 1.9.8 & How To get full fixed package from gitorious 

-  Notes
(0019669)
fman (administrator)
2013-09-18 20:02

reason typo error on javascript function
(0020086)
fman (administrator)
2013-11-17 09:53

1.9.9 Released

- Issue History
Date Modified Username Field Change
2013-09-18 08:43 fman New Issue
2013-09-18 08:43 fman Status new => assigned
2013-09-18 08:43 fman Assigned To => fman
2013-09-18 20:02 fman Note Added: 0019669
2013-09-18 20:02 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-09-18 20:02 fman Fixed in Version => 1.9.9 (2013 Q4 - bug fixing)
2013-09-18 20:03 fman Relationship added child of 0005897
2013-09-18 20:11 fman Status assigned => resolved
2013-09-18 20:11 fman Resolution open => fixed
2013-09-28 12:59 fman Relationship added has duplicate 0005941
2013-11-17 09:53 fman Note Added: 0020086
2013-11-17 09:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker